# Twig Time Difference Filter

## Description

This module provides a custom Twig filter to calculate the time difference between two dates or the current date in a human-readable format, such as "2 days ago" or "3 months ago".

## Installation

1. Enable the module through the Drupal admin interface or using Drush as usual.

## Usage

In your Twig templates, you can use the `time_diff` filter to calculate the time difference:

```twig
{% set start_date = '2023-01-01' %}
Time Difference: {{ start_date|time_diff }}
{{ node.created.value|time_diff }}
```

Or convert it from entity creation time like:

```twig
{{ node.created.value|time_diff }}
```
